<!-- Changer le design -->
<ion-card-title>{{ question.category }}</ion-card-title>
<div>
        <ion-card-content>
                <div class='question'>{{question.question}}</div>
        </ion-card-content>
        <ion-card-content>
                <div>
                        {{ question.correct_answer}},{{ question.incorrect_answers }}
                </div>
        </ion-card-content>
</div>
<ion-item>
        <ion-input  [(ngModel)]="question.userAnswer"  autocorrect="false" placeholder="Answer"> </ion-input>
</ion-item>